fsniper 1.3.1-0ubuntu1.1 source package in Ubuntu

Changelog

fsniper (1.3.1-0ubuntu1.1) jaunty-security; urgency=low

  * SECURITY UPDATE: Permissions of PID file are set on current
    umask rather than 600. (LP: #403116)
    - debian/patches/pid_file_permissons_to_600.patch: adjust
      src/main.c to set permissions of PID to 600. Based on
      upstream patch.
  * SECURITY UPDATE: Quotation marks not safely checked in
    filenames. (LP: #403113)
    - debian/patches/singlequote_doublequote_issue.patch:
      adjust src/handle_event.c to include checking for both
      single and double quotation marks.  Based on upstream
      patch.
  * Added quilt support to manage patches.
  * Bumped Debian package Standards-Version to 3.8.2

 -- Dave Walker (Daviey) <email address hidden>   Fri, 24 Jul 2009 21:59:07 +0100

Upload details

Uploaded by:
Dave Walker on 2009-08-05
Sponsored by:
Marc Deslauriers
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
fsniper_1.3.1.orig.tar.gz 276.1 KiB e65a34221fc05eb7ececcd2fb783e3418de032f89082e09be3a8f75f6b056e6b
fsniper_1.3.1-0ubuntu1.1.diff.gz 4.6 KiB 76b72e64236295af640e81bd2375f1a8a5251d2f0e995f7f30b4947981024fbd
fsniper_1.3.1-0ubuntu1.1.dsc 1.1 KiB 8a8b791619708eef9707e35af86a56c5621fd228506665c4a7658a473096718a

View changes file

Binary packages built by this source

fsniper: No summary available for fsniper in ubuntu jaunty.

No description available for fsniper in ubuntu jaunty.